@charset "utf-8";

#sidebar .categories li.charityevent ul {display:block;}
#sidebar .categories li.charityevent a {color:#003591;}
#sidebar .categories .charityevent li a {color:#333333;}

#main .header strong {color:#4cb1da;}
#main .header strong span {color:#003591;}
#main .header h3 {padding-bottom:18px; border-bottom:none; background-image:url(images/line_colored.gif);}

#tab li {background:#dbeff8;}
